body {
	font-family: Courier;
	color:rgb(222,222,222);
    margin:0;  
}


.container {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto;
    grid-template-areas:
        "header header header"
        "content content content"
        "footer footer footer";
}

header {
    grid-area: header;
   background-color: rgb(119, 69, 99);
}

.logo {
    width: 150px;
    border-width: 3px;
    border-color: #000;
    padding:20px 20px 0px 40px;
}

.tagline{
    font-family: Aubrey;
    font-size: 36px;
    color:black;
}



nav {
    text-align:center;
    margin: 10px;
    font-family: sans-serif;   
}
nav ul {
    list-style: none;
    margin:0;
    padding:0;
}

nav li {
    display: block;
    width: 200px;
    float: right;
    margin-left: 2px;  
}

nav a {
    display: block;
    padding: 8px;
    border-radius:10px;
    text-decoration: none;
    background-color:rgb(0, 0, 0);
    color: rgb(222,222,222);
}

nav a:hover {
    background-color: rgb(82, 71, 77);
    color:#fff;
}

 /* Dropdown Button */
 .dropbtn {
    display: block;
    width: 200px;
    float: right;
    margin-left: 2px;  
    padding: 8px;
    border-radius:10px;
    text-decoration: none;
    background-color:rgb(0, 0, 0);
    color: rgb(222,222,222);
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    width: 200px;
    /* background-color: #f1f1f1; */
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: rgb(255, 255, 255);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: rgb(231,175,224);}
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {display: block;}
  
  /* Change the background color of the dropdown button when the dropdown content is shown */
  .dropdown:hover .dropbtn {background-color: #0a0a0a;} 


.splash-main {
    background-image: url("mainImages/liveAidCrowdjpg.jpg");
    height: 38vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-left:40px;
    padding-right:40px;
    padding-top: 100px;
    padding-bottom:100px;
}

.overlay {
    text-align: center;
    font-family:'Rammetto One';
    color:black;
    border-radius:16px;
    border-width: 3px;
    border-color: #000;
    border-style: solid;
    background-color:rgb(222, 222, 222, .8);
    max-width:800px;
    margin:auto;
    padding-top:40px;
    padding-bottom: 34px;
}


footer {
    grid-area: footer;
    height:100px;
   background-color: rgb(110, 57, 89);
    padding-top: 40px;
}

.copyright {
    text-align: center;
}



/* Code for individual galleries */
.genreContent {
    grid-area: content;
   background-color:rgb(51, 48, 48);
  }

  .genre {
    grid-area:blues;
    display:grid;
    grid-template-columns: 1fr 5fr;
    grid-template-rows: auto;
    grid-template-areas:
    "aside genreThumb";
}

aside {
   grid-area:aside;
    background-color: rgb(165, 113, 125);
    padding-left:40px;
    padding-right:40px;
    padding-top: 80px;
    padding-bottom:80px;
    margin-top:50px;
    margin-bottom:50px;  
}

.genreText {
    font-size: 30px;
    color: rgb(0,0,0);
    border:solid;
    border-radius:16px;
    /* width: 300px; */
    background-color:rgba(255, 255, 255, 0.45);
    padding:40px;
}
.em1{
    font-family:Holtwood One SC;
    font-size: 40px;
}
.em2 {
    font-family:Cinzel Decorative;
    font-size: 30px;
}
.em3 {
    font-family: Happy Monkey;
    font-size: 55px;
}

.folkThumb {
    grid-area:genreThumb;
    display:grid;
    background-color: rgb(165, 113, 125);
    padding-left:40px;
    padding-right:40px;
    padding-top: 100px;
    padding-bottom:100px;
    margin-top:50px;
    margin-bottom:50px;
    grid-gap:20px;
    grid-template-columns: repeat(4, 200px);
    justify-content:center; 
}

.folkThumb img {
    width: 200px;
    height: 200px;
    border-radius:15px;
    border:solid 4px rgb(51, 48, 48);
    box-shadow: 3px 4px rgb(0, 0, 0); 
    cursor: pointer; 
  } 


  .genreText > button {
    justify-self:center;
    font-size: 18px;
    padding: 6px;
    border:solid;
    border-color:rgb(53, 62, 102);
    border-radius:5px;
}

#lightbox {
    position: fixed;
    z-index: 1000;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    display: none;
  }
  
  #lightbox.active {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  #lightbox img {
    max-width: 90%;
    max-height: 80%;
    padding: 4px;
    background-color: black;
    border: 2px solid white;
  }